<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="er-172">Er-172</h1>
<p>Element: Erbium (Z = 68); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j4t0’, ‘jnd50’, ‘j4t1’, ‘j32’, ‘j33’, ‘t21’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 13.5; Collisions: 1.85631e+01 +/- 0.0 %</p>
<p>j33 time: 11.3; Collisions: 1.55581e+01 +/- 0.0 %</p>
<p>jnd50 time: 25.7; Collisions: 3.66540e+01 +/- 0.1 %</p>
<p>t21 time: 12.9; Collisions: 1.85546e+01 +/- 0.0 %</p>
<p>j32 time: 12.3; Collisions: 1.74688e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 109.9 % (refs), 109.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 16446.0 %</p>
<p>j33: rms = 1005.7 %</p>
<p>j32: rms = 983.8 %</p>
</body>
</html>
